<!DOCTYPE html>
<html lang="es-cl">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Index</title>
  {% load static %}
  <link rel="shortcut icon" href="img/Logo2_KidCube.ico" type="image/x-icon">
  <link rel="manifest" href="{% static 'manifest.json' %}">
  <link rel="stylesheet" href="{% static 'usuario/css/bootstrap.css' %}">
  <link rel="stylesheet" href="{% static 'usuario/css/flexboxgrid.css' %}">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-12/css/all.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.2/animate.min.css">
  <link rel="stylesheet" href="{% static 'usuario/css/style.css' %}">
</head>

<body>
  <nav class="navbar navbar-dark bg-dark navbar-expand-lg header nav-bgcolor">
    <a class="navbar-brand" href="#">
      <img src="{% static 'usuario/img/Logo1_KidCube_v3.png' %}" alt="logo" height="50" id="logo">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
      aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse texto-blanco" id="navbarSupportedContent">
      <ul class="navbar-nav mr-auto">
        <li class="nav-link active">
          <a class="nav-link" href="{% url 'home' %}">Home</a>
        </li>
        <li class="nav-link active">
          <button class="nav-link" id="info" href="#">¿Qué es KidCube?</button>
        </li>
        <li class="nav-link active">
          <button class="nav-link" id="quienes" href="#">Quiénes Somos</button>
        </li>
        <li class="nav-link active">
          <button class="nav-link" id="contactos" href="#">Contactos</button>
        </li>
      </ul>
    </div>
  </nav>
  {% block contenido %}

  {% endblock contenido %}
  <!--Files-->
  <script src="{% static 'usuario/js/jquery-3.4.1.js' %}"></script>
  <script src="{% static 'usuario/js/jquery.validate.js' %}"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="{% static 'usuario/js/bootstrap.js' %}"></script>
  <script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
  <script src="{% static 'usuario/js/app.js' %}"></script>
</body>

</html>